<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="60574">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B41" endSymbol="B41" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>IMPRIMERIE</text>
					</titlePart>
					<titlePart><text>LIBRAIRIE</text>
					</titlePart>
					<titlePart><text>DECORATION</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B42" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>RELIURE</text>
					</titlePart>
					<titlePart><text>ALBUMS</text>
					</titlePart>
					<titlePart><text>CLASSEURS</text>
					</titlePart>
					<titlePart><text>IMPRIMES SPECIAUX</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="B42F" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>FEUILLES ASSEMBLEES TEMPORAIREMENT</text>
						</titlePart>
						<titlePart><text>CLASSEURS</text>
						</titlePart>
						<titlePart><text>FICHES</text>
						</titlePart>
						<titlePart><text>REPERAGE</text>
							<entryReference>lutrins <sref ref="A47B0019000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>appui-livres <sref ref="A47B0023000000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="B42F" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Le mot "classeur" dans la présente sous-classe désigne un support des liasses de papiers, de feuilles, de fiches, ou pour des unités correspondantes, chaque papier, feuille, fiche ou unité étant susceptible d'être individuellement inséré et extrait. Ce mot peut donc inclure un calendrier, un manuel d'instructions, ou un dossier de correspondance.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="g" symbol="B42F0001000000" endSymbol="B42F0005000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Feuilles assemblées temporairement</text>
							</titlePart>
							<titlePart><text>Moyens pour les assembler</text>
							</titlePart>
							<titlePart><text>Albums</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B42F0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Feuilles assemblées temporairement, sans perforation</text>
							</titlePart>
							<titlePart><text>Moyens pour les assembler</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B42F0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Pince-papiers ou attaches similaires</text>
									<entryReference><sref ref="B42F0001120000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B42F0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>métalliques</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B42F0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>de section transversale plane</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B42F0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>de section transversale circulaire</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B42F0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>non-métalliques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens pour réunir exclusivement les coins des feuilles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B42F0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Feuilles assemblées temporairement par des systèmes impliquant des perforations</text>
							</titlePart>
							<titlePart><text>Moyens pour les assembler</text>
							</titlePart>
							<titlePart><text>Parties des feuilles conçues pour être assemblées</text>
								<entryReference>agrafes, attaches en général <sref ref="F16B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B42F0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens d'attache à deux languettes, mis en place par écartement de leurs extrémités</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="B42F0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens d'attache en forme d'anneau, de languette ou de griffe</text>
									<entryReference>classeurs à anneaux <sref ref="B42F0013160000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>utilisation de ces moyens pour une fixation permanente <sref ref="B42B0005080000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens d'attache en spirale</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B42F0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Feuilles et objets assemblés temporairement</text>
							</titlePart>
							<titlePart><text>Moyens pour les assembler</text>
							</titlePart>
							<titlePart><text>Albums</text>
								<entryReference>albums du point de vue de la reliure <sref ref="B42D0001080000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>du point de vue de la publicité ou de la présentation <sref ref="G09" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B42F0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Systèmes pour le classement de timbres ou d'objets analogues dans les albums</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B42F0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec pochettes transparentes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour tenir les coins, p.ex. pour photographies</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="B42F0007000000" endSymbol="B42F0021000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Classeurs</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B42F0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Classeurs ne comportant pas de moyen d'attache</text>
								<entryReference><sref ref="B42F0017000000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								<entryReference>dossiers suspendus <sref ref="B42F0015000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>portefeuilles, porte-billets, cartables <sref ref="A45C" refType="/" refLevel="c"></sref>, p.ex. <sref ref="A45C0001000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>en tant que mobilier <sref ref="A47B" refType="/" refLevel="c"></sref>, <sref ref="A47F" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>enveloppes <sref ref="B65D" refType="/" refLevel="c"></sref>, p.ex. <sref ref="B65D0027000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B42F0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Poches à soufflet simple</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Chemises avec dispositif de retenue</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dossiers, cartons à plusieurs compartiments</text>
									<entryReference>éléments d'archivage <sref ref="B42F0021000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B42F0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>expansibles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0007100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Plateaux ou corbeilles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B42F0007120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Plateaux ou corbeilles superposés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0007140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Boîtes</text>
									<entryReference>caractéristiques des boîtes en général <sref ref="B65D" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B42F0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Classeurs comportant des dispositifs pinçant le bord du contenu</text>
							</titlePart>
							<titlePart><text>Couvertures à dos serrant</text>
								<entryReference><sref ref="B42F0013000000" refType="/" refLevel="c"></sref>, <sref ref="B42F0017000000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B42F0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Classeurs comportant des moyens d'attache intermédiaire indépendants</text>
								<entryReference><sref ref="B42F0017000000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								<entryReference>avec des bandes adhésives pour coller les papiers ou feuilles <sref ref="B42D0001100000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B42F0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>coopérant avec les pliures</text>
									<entryReference><sref ref="B42F0011040000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>magnétiques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B42F0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Classeurs comportant des moyens coopérant avec des perforations ou des fentes</text>
								<entryReference><sref ref="B42F0017000000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								<entryReference>caractéristiques de repérage <sref ref="B42F0021000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B42F0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des moyens flexibles ou élastiques</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B42F0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des lacets, des spirales ou des chaînettes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B42F0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des bandes ou des rubans</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B42F0013080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en métal</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B42F0013100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en matière plastique</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0013120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des montants, des tiges ou des tubes</text>
									<entryReference><sref ref="B42F0013300000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B42F0013140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des moyens de pincement ou de verrouillage</text>
										<entryReference>barres de serrage <sref ref="B42F0013360000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0013160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des griffes ou des anneaux</text>
									<entryReference><sref ref="B42F0013300000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									<entryReference>pour fixation permanente <sref ref="B42B0005080000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B42F0013180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>sur deux barres mobiles longitudinalement l'une par rapport à l'autre</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B42F0013200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>susceptibles de pivoter autour d'un axe ou d'axes parallèles aux bords à réunir</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B42F0013220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en deux parties venant en prise lorsque le classeur est fermé</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B42F0013240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>l'une de ces parties étant en forme de tiges fixes</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="B42F0013260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>et verrouillées lorsqu'elles sont ainsi en prise, p.ex. par enclenchement à ressort</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B42F0013280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en deux parties disposées en chicane</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0013300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>comportant un jeu de tiges à l'intérieur d'un jeu de tubes maintenant un écartement en position fermée</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B42F0013320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les sections emboîtées des tiges et des tubes étant droites</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B42F0013340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>les tiges se verrouillant dans les tubes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0013360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Pièces de blocage</text>
								</titlePart>
								<titlePart><text>Barres de serrage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0013380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Languettes de couvertures extensibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0013400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>combinés ou incorporés à d'autres objets, p.ex. à des perforateurs, à des supports</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0013420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de transfert de contenu</text>
								</titlePart>
								<titlePart><text>Transformation en reliure fixe</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B42F0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Classeurs suspendus</text>
								<entryReference>caractéristiques de repérage <sref ref="B42F0021000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>suspension des livres, journaux ou similaires <sref ref="B42D0017000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B42F0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en forme d'accordéon</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dos de classeurs ou éléments analogues</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0015060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour suspendre de grands dessins ou similaires</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B42F0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de classement pour fiches, p.ex. fichiers, répertoires, casiers</text>
								<entryReference>caractéristiques de repérage <sref ref="B42F0021000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>en tant que mobilier <sref ref="A47B" refType="/" refLevel="c"></sref>, <sref ref="A47F" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B42F0017020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquels les fiches sont rangées sensiblement perpendiculairement au fond de leurs réceptacles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" kind="2" symbol="B42F0017040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les fiches étant décalées latéralement</text>
										<entryReference>avec des systèmes pour décaler les fiches se trouvant dans le dispositif de classement <sref ref="B42F0017320000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B42F0017060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec séparateurs de fiches indépendants ou libres</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B42F0017080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Structure des réceptacles, p.ex. des casiers ou des tiroirs</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B42F0017100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Parois à charnières</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B42F0017120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Eléments diviseurs</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B42F0017140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Pièces de blocage</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B42F0017160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec des moyens de retenue des fiches</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0017180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquels les fiches sont rangées à plat</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B42F0017200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>et sont susceptibles de pivoter par rapport au fond de leurs réceptacles</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B42F0017220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Assemblages pour fixer les fiches à leurs réceptacles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B42F0017240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Adaptations spéciales pour utiliser des bandes de repérage</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B42F0017260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Supports pour les réceptacles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0017280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>sous la forme de bandes sans fin ou de tambours tournants</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0017300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>modifiés pour des usages particuliers</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="B42F0017320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des systèmes pour décaler les fiches se trouvant dans le dispositif de classement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0017340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des moyens de sélection de fiches, p.ex. index pour répertoires téléphoniques</text>
									<entryReference>dispositifs de sélection pour cartes d'enregistrement de données <sref ref="G06K0021000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B42F0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fiches de classement</text>
								<entryReference><sref ref="B42F0021000000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								<entryReference>cartes perforées pour compulser des informations, p.ex. à la main, <sref ref="G06K0021000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B42F0019020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pliées</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0019040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec réceptacles ou autres dispositifs de maintien</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B42F0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Moyens de repérage</text>
							</titlePart>
							<titlePart><text>Onglets de repérage ou protège-onglets</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B42F0021020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Onglets faisant partie des feuilles, papiers, fiches ou dossiers suspendus</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0021040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Onglets fixés en permanence aux feuilles, papiers, fiches ou dossiers suspendus</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0021060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Onglets amovibles montés sur des feuilles, papiers, fiches ou dossiers suspendus</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B42F0021080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>dans une des positions choisie parmi plusieurs positions prédéterminées</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B42F0021100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>signalée par des fentes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B42F0021120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Feuilles, papiers ou fiches ayant des bords découpés pour faciliter le repérage, p.ex. découpes pour le pouce, sur des livres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
